.light {
  font-weight: 300; }

.medium {
  font-weight: 500; }

.bold {
  font-weight: 700; }

.text-white {
  color: #fff; }

.text-purple {
  color: #971a4b; }

.font-50 {
  font-size: 28px; }

.font-28 {
  font-size: 28px; }

.font-21 {
  font-size: 21px; }

.font-16 {
  font-size: 16px; }

.font-12 {
  font-size: 12px; }

@media (min-width: 1200px) {
  .font-50 {
    font-size: 50px; }

  .font-28 {
    font-size: 28px; }

  .font-21 {
    font-size: 21px; }

  .font-16 {
    font-size: 16px; }

  .font-12 {
    font-size: 12px; } }
@media (min-width: 480px) {
  #recaptcha-subcribe {transform:scale(0.87);-webkit-transform:scale(0.87);transform-origin:0 0;-webkit-transform-origin:0 0;} 
  #contract-info #get-direct {
      padding: 10px 55px;
  }
  #about-page .about-img-left, #about-page .about-img-right {
    width: 50%;
    float: left; }
    #about-page .about-img-left img, #about-page .about-img-right img {
      width: 100%;
      object-fit: cover; }
  header#header .header-widget .widget_shopping_cart_content {
    right: 0;
  }
  #home-main #courses .course-item:nth-child(2n + 1) {
    clear: both; } }
@media (min-width: 768px) {
/*  table.table.not-full-table {
    max-width: 50%;
  }*/
  footer#footer #stay-in-touch #subcribe-container #subcribe-block-left input {
      border-radius: 100px;
  }
  .woocommerce-MyAccount-navigation ul li {border-left: 1px solid #262626;padding: 0 10px;margin-bottom: 20px;width: auto;}
  .woocommerce-MyAccount-navigation ul li.is-active a {
    color: #971a4b;
    background-color: #fff;
  }
  .woocommerce-MyAccount-navigation ul li,.woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #fff;
  }
  .woocommerce-MyAccount-navigation ul li:first-child:hover {
    border-left: 0;
  }
  .woocommerce-MyAccount-navigation ul li:hover {
    border-left: 1px solid #971a4b;
    
  }
  .woocommerce-MyAccount-navigation ul li:hover a {
    color: #971a4b;
  }
  #main-slider .slider-item .slider-descripton-container .slider-description {
    text-align: center;
  }
  #our-team .our-team-container:last-child .team-block {
    margin-bottom: 30px; }

  #finance-page #finance-container #finance-featured-img img {
    float: right; }

  #finance-page #finance-container a.apply-now {
    display: block; }

  #list-courses-category .course-left-block {
    margin-bottom: 45px; }

  #list-courses-category .course-right-block {
    margin-top: 0; }

  #list-courses-category .left-course-item-block, #list-courses-category .right-course-item-block {
    border-radius: 4px; }

  #list-courses-category .left-course-item-block {
    padding: 25px 20px;}

  footer#footer #stay-in-touch #subcribe-container #subcribe-block-right .wysija-submit {
    height: 40px;
    width: 200px; }

  #contract-info {
    overflow-x: visible; }

  #contact-ctf7 .btn-enquiry {
    margin-bottom: 0; }

  #list-courses-category .right-course-item-block {
    padding: 30px 20px; }

  .membership-content {
    width: 60%; }
  .page-image-featured {
    width: 40%; } }
@media (min-width: 992px) {
  #about-page .flex-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex; }

  #about-page .about-contents {
    max-width: 400px; }
  #about-page .about-img-left, #about-page .about-img-right {
    width: auto;
    float: none; }

  #our-team {
    padding: 45px 0; }
  footer#footer #copyright-container #copyright {
    width: auto; }

  footer#footer #copyright-container #designby {
    float: right;
    width: auto; }
  #map {
    margin-top: 50px; }

  #contract-info {
    padding-top: 50px; }

  footer#footer #stay-in-touch {
    padding: 50px 0 0 0; }

  #home-main #courses .course-item:nth-child(2n + 1) {
    clear: none; }

  #home-main #courses .course-item:nth-child(3n + 1) {
    clear: both; }

  .link-to-instructor {
    margin-bottom: 0; }

  #course-info #course-info-right img.certificate-image {
    float: none; }

  #course-info #course-info-right img.certificate-image {
    float: none;
    margin-right: 0; }

  #course-info #course-info-right .complete-course {
    text-align: center;
    padding-top: 0; }

  #course-info #course-info-left, #course-info #course-info-right {
    margin-bottom: 0; }

  #buy-courses {
    padding: 0 15px; }

  footer#footer #stay-in-touch #subcribe-container #subcribe-block-right .wysija-submit {
    font-weight: 300; }

  #home-main #courses .popular-course-title {
    margin-bottom: 50px; } }
@media (min-width: 1024px) {
  #our-team .team-block .team-item .team-img {
    float: left;
    width: auto; }

  #our-team .team-block .team-item .team-content {
    width: calc(100% - 178px);
    padding: 0 0 0 40px; }

  footer#footer #stay-in-touch #subcribe-container #subcribe-block-right .wysija-submit {
    background-color: #971a4b;
    border: 1px solid #971a4b; }
  .content-detail .prd-info {
      position: absolute;
      left: 0;
      top: 0;
      width: 300px;
      margin-bottom: 20px;
      padding-right: 30px;
  }
  #main-slider .slider-item .slider-descripton-container .slider-description {
    text-align: left;
  }
  #home-main #courses {
    padding: 50px 0; } }
@media (min-width: 1200px) {
  .animation-time, header#header nav#main-menu > ul > li:hover > ul, header#header nav#main-menu > ul > li > ul, #home-main #courses .course-item .course-img .course-caption:hover, #home-main #why-us .reason-item .reason-link:hover, #home-main #up-coming-courses ul.socials li a:hover,
  #home-main #up-coming-courses #upc-courses-container #upc-course-content a.btn-view-course:hover,
  #contact-ctf7 .btn-enquiry:hover, #contract-info #get-direct:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in; }
  header#header .header-widget > p {
    line-height: 110px;
    height: 110px;
    width: 50px;
    border-width: 0; }
  #main-slider #slider_2 .slider-item-image {
    background-position: left;
  }
  header#header .header-widget {
    margin-top: 5px;
    float: right; }

  header#header nav#user-dashboard {
    border: 0;
    width: 34px;
    height: 110px;
    line-height: 110px;
    float: right; }

  header#header {
    height: 110px; }
    header#header #logo {
      width: auto;
      left: 30px; }
    header#header nav#main-menu > ul > li {
      text-transform: uppercase;
      font-size: 20px;
      float: left;
      padding: 40px 10px;
      position: relative; }
      header#header nav#main-menu > ul > li:hover > ul {
        opacity: 1;
        visibility: visible;
        top: 90%; }
      header#header nav#main-menu > ul > li > a {
        color: #fff;
        font-size: 14px;
        text-transform: uppercase; }
      header#header nav#main-menu > ul > li > ul {
        opacity: 0;
        visibility: hidden;
        background-color: #fff;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 999;
        border: 1px solid #fff;
        border-radius: 4px;
        -webkit-box-shadow: 0px 2px 5px 0px #858585;
        -moz-box-shadow: 0px 2px 5px 0px #858585;
        box-shadow: 0px 2px 5px 0px #858585;
        min-width: 400px;
        padding: 5px;
        transform: translateX(-35%);
        -webkit-transform: translateX(-35%);
        -moz-transform: translateX(-35%); }
        header#header nav#main-menu > ul > li > ul:before {
          content: "";
          width: 0;
          height: 0;
          border-left: 15px solid transparent;
          border-right: 15px solid transparent;
          border-bottom: 15px solid #fff;
          position: absolute;
          top: -16px;
          left: 0;
          right: 0;
          margin: auto; }
        header#header nav#main-menu > ul > li > ul > li {
          border-top: 1px solid #e6e6e6;
          padding: 10px 0; }
          header#header nav#main-menu > ul > li > ul > li:first-child {
            border-top: 0; }
          header#header nav#main-menu > ul > li > ul > li:before {
            content: "\f105";
            display: inline-block;
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            color: #a95d6c;
            padding: 0 10px; }
          header#header nav#main-menu > ul > li > ul > li > a {
            font-size: 18px;
            color: #262626;
            text-transform: capitalize; }

  #main-slider .slider-item .slider-item-imag {
    background-position: left center,center;
    background-size: auto,cover; }

  #main-slider .slider-item .slider-descripton-container .slider-link {
    padding-bottom: 50px;
    text-align: left;
    width: auto;
    }

  #about-page .about-img-left img {
    border-radius: 4px 0 0 4px; }
  #about-page .about-contents {
    max-width: 647px;
    border-radius: 0;
    padding: 40px 58px;
    line-height: 1.2; }
  #about-page .about-img-right img {
    border-radius: 0 4px 4px 0; }

  .page-title {
    font-size: 50px;
    padding-bottom: 25px;
    margin-bottom: 40px; }

  #our-team .team-block {
    margin-bottom: 55px; }

  #our-team .team-block .team-item .team-content .member-title {
    text-align: left; }

  #list-courses-category .left-course-item-block .course-item-cat-title {
    font-size: 28px; }

  footer#footer #stay-in-touch #subcribe-container #subcribe-block-left {
    padding: 0 5px;
  }
  footer#footer #stay-in-touch #subcribe-container #subcribe-block-right {
    padding: 0 15px 0 25px;
  }
  footer#footer #stay-in-touch #subcribe-container #subcribe-block-left input {
    height: 40px;
    border-radius: 100px; }

  #contact-page .bg-white {
    padding: 30px 20px 20px; }

  #contact-page .bg-white #map-block {
    padding: 0 30px 0 0; }

  #list-courses-category .page-title {
    margin-bottom: 40px; }

  footer#footer #stay-in-touch #subcribe-container {
    width: 580px; }

  #main-slider .slider-item .slider-item-image,#mobile-slider .slider-item .slider-item-image {
    background-position: center;
    background-size: cover; 
    height: 686px; }

  #main-slider .slider-item .slider-descripton-container,#mobile-slider .slider-item .slider-descripton-container {
    position: absolute;
    z-index: 99;
    top: 50%;
    transform: translateY(-45%);
    -webkit-transform: translateY(-45%);
    -moz-transform: translateY(-45%);
    left: 0;
    right: 0;
    padding: 0 80px;
    background-color: transparent; }

  #home-main #why-us .reason-item {
    padding: 0 60px;
    margin-bottom: 0; }

  #home-main #why-us .reason-item .reason-link {
    padding: 8px 40px; }

  #home-main #why-us {
    padding: 75px 15px; }

  #home-main #courses {
    padding: 70px 0; }

  #home-main #courses .course-item .course-img .course-caption {
    height: 90px;
    background-size: 50px 50px; }

  #buy-courses table tbody tr td.course-guide {
    width: 450px; }

  #list-courses-category ul li {
    list-style: initial;
    list-style-position: inside;
    width: 100%;
    margin-bottom: 20px; }

  #list-courses-category ul li:before {
    content: ""; }

  .membership-content {
    width: 72%; }

  .page-image-featured {
    width: 28%; }
  .blog-thumb {
    max-width: 320px;
  }
  #buy-courses.buy-membership table {
    width: 85%; }

  .default-page-content.page-member-buy {
    padding: 30px 5px 0 30px; }

  #home-main #welcome {
    padding: 50px 15px; }

  #home-main #why-us .reason-item .reason-content {
    text-align: left; }

  header#header #right-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999; }

  header#header nav#main-menu {
    padding-right: 70px; }

  #home-main #courses .course-item .course-img .course-caption:hover {
    cursor: pointer;
    background-color: rgba(151, 26, 75, 0.8); }
  #main-slider .slider-item .slider-descripton-container .slider-description {
    max-width: 600px;
    min-height:175px;
    margin-bottom: 25px;
  }
  #main-slider .slider-item .slider-descripton-container .slider-description {
      font-size: 2.5em;
  }
  #home-main #why-us .reason-item .reason-link:hover, #home-main #up-coming-courses ul.socials li a:hover,
  #home-main #up-coming-courses #upc-courses-container #upc-course-content a.btn-view-course:hover,
  #contact-ctf7 .btn-enquiry:hover, #contract-info #get-direct:hover {
    background-color: #971a4b; } }

@media (min-width: 1400px) {
  #tab-contactus #contact-ctf7.tab-container {
      min-height: 690px;
  }
  .container {
    width: 1360px; }

  #home-main #welcome {
    max-width: 1300px;
    padding: 40px 60px 60px 60px; }

  #home-main #why-us {
    padding: 75px 60px; }

  #home-main #why-us .reason-item {
    padding: 0 60px; }

  #our-team .team-block {
    padding: 40px 100px 30px 100px;
    margin-bottom: 55px; }

  #our-team .team-block .team-item .team-content {
    padding: 20px 0 0 30px; }

  #list-courses-category .course-left-block {
    width: 81.35%; }

  #list-courses-category .course-right-block {
    width: 18.65%; }
  #buy-courses.buy-membership table {
    width: 60%; }
  .category-template {
    width: 81.35%;
  }
    
  aside.blog-sidebar {
    width: 18.65%;
  }

  header#header nav#user-dashboard {
    width: 50px; }
  #course-info #course-info-left {
    max-width: 1050px;
  }
  #home-main #up-coming-courses #upc-courses-container .upc-course-img {
    max-width: 295px;
  }
  .content-detail .prd-info {
      padding-right:0;
  }
/*   header#header .header-widget {
      margin-left: 15px;
  } */
  #home-main #welcome p {
    font-size: 21px;
  }
  header#header nav#user-dashboard > ul > li > a, header#header .header-widget i.fa.fa-shopping-cart {
    font-size: 35px;
  }
  header#header nav#main-menu > ul > li {
    padding: 40px 12px;
  }
  header#header #right-menu {
    right: 40px; } }
    
@media(min-width:1400px){
    header#header nav#main-menu > ul > li {
        padding: 40px 16px;
  }
  header#header nav#main-menu {
    padding-right: 140px;
  }
  #main-slider .slider-item .slider-descripton-container .slider-description {
    font-size: 3em;
  }
  #main-slider .slider-item .slider-descripton-container .slider-description {
    min-height:240px;
  }
}
@media(min-width:1500px){
    header#header nav#main-menu > ul > li {
        padding: 40px 18px;
    }
    header#header nav#main-menu {
        padding-right: 90px;
    }
    header#header nav#main-menu > ul > li > a {
        font-size: 16px;
    }
    #main-slider .slider-item .slider-descripton-container .slider-description {
        font-size: 3.5em;
    }
}

@media (min-width: 1700px) {
  header#header nav#main-menu {
    padding-right: 90px; }
  header#header .header-widget {
      margin-left: 15px;
  }
  header#header #right-menu {
    right: 60px; 
  }
      header#header nav#main-menu > ul > li {
    padding: 40px 17px;
  }
    header#header nav#main-menu > ul > li > a {
        font-size: 18px;
    }
    
    
}
    
@media all and (min-width:1900px){
    header#header nav#main-menu > ul > li {
    padding: 40px 22px;
  }
}

@media (max-width: 1600px) {
	#main-slider .slider-item .slider-descripton-container{
		top: 42%;
	}
}

@media (max-width: 1199px) {
		#course-info .course-full-description .course-item-cat-title{
		font-size: 21px;
	}
  .product-single h2 {
    font-size: 21px;
  }
  header#header {
    position: relative; }

  #buy-courses.buy-membership table tbody tr td.course-open-date {
    float: left;
    width: 75%;
    border: 0; }

  #buy-courses.buy-membership table tbody tr td.course-price {
    float: left;
    width: 25%;
    border: 0; }
  #list-courses-category .page-title,#list-courses-category .right-course-item-block .course-date {
    font-size: 21px;
  }
  
  #list-courses-category .page-title{
	  font-size: 28px;
  }
  
  #buy-courses.buy-membership table tbody tr td.course-buy {
    float: left;
    width: 100%;
    margin: 0;
    text-align: left;
    padding: 10px 0 20px 0; } 

	.slider-item .slider-descripton-container .slider-description {
		text-align: center !important;
	}
	
	#list-courses-category .course-item-cat-title a{
		font-size: 21px;
		line-height: normal;
	}
	
	.membership-title span, .buy-membership .course-date{
		font-size: 21px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	#list-courses-category ul li {
			display: block; 
		}
}
@media (max-width: 767px) {
	#subcribe-block-right input[type="radio"] + span::before {
	    width: 26px;
	    height: 26px;
	    margin: 0 10px 11px 0;
	}
	footer#footer #stay-in-touch #subcribe-container #subcribe-block-left input {
		height: 65px;
	}
  	#buy-courses table.not-full-table tbody tr td.course-price {
    	float: none;
  	}
	#contact-ctf7 .get-intouch-title{
		font-size: 28px !important;
		margin-top: 35px;
	}

	#list-courses-category .right-course-item-block ul li:before {
			content: ", "; 
		}
		
	#list-courses-category .right-course-item-block ul li:first-child:before {
			content: ""; 
		}	
	footer#footer #stay-in-touch #subcribe-container #subcribe-block-right .wysija-submit{
		font-size: 21px;
		font-weight: normal;
	}
	
  .subcribe-summary p {
      margin-bottom: 30px;
  }
  #home-main #why-us .reason-item .reason-link {
    font-weight: 200;
  }
  .owl-drag {
    touch-action: initial;
  }
  #buy-courses table tbody tr td.course-open-date, #buy-courses table tbody tr td.course-status, #buy-courses table tbody tr td.course-price {
    width: 33.333333%;
    float: left;
    border: 0; }

  #buy-courses table tbody tr td.course-guide {
    width: 100%;
    float: left;
    border: 0; }

  #buy-courses table tbody tr td.course-buy {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 0;
    padding-bottom: 20px; }

  #buy-courses table tbody tr td.course-guide i.fa.fa-exclamation {
    display: none; }

  .page-image-featured {
    background-image: none !important; }
  #contact-ctf7 .get-intouch-title,#buy-courses table thead tr th,.membership-content .content .membership-title {
    font-size: 21px;
  }
  .membership-content {
    word-break: break-word; }
  #subcribe-block-right {
    background-image: url(../images/nationity-mobile.png);
    background-repeat: no-repeat;
    background-position: top 20px right 20px;
  }
  #home-main #courses .course-item {
    padding: 0 2px; } }
@media (max-width: 480px) {
  #home-main #welcome {
      text-align: left;
  }
  #home-main #why-us .reason-heading, #home-main #courses .popular-course-title, #home-main #welcome .welcome-title, #home-main #why-us .reason-item .reason-title {
    font-size: 28px; }

  #home-main #why-us .reason-item .reason-link,#mobile-slider .slider-item .slider-descripton-container .slider-description, #main-slider .slider-item .slider-descripton-container .slider-description, #home-main #up-coming-courses #fanpage-container .socialise-title, #home-main #up-coming-courses #upc-courses-container .upc-course-title, footer#footer #stay-in-touch .stay-in-touch-title {
    font-size: 21px; }

  #home-main #why-us .reason-item .reason-content, #home-main #courses .course-item .course-img .course-caption .course-title,#mobile-slider .slider-item .slider-descripton-container .slider-link, #main-slider .slider-item .slider-descripton-container .slider-link, .nav-arrows i.fa, #home-main #up-coming-courses #upc-courses-container #upc-course-content time, #our-team .team-block .team-item .team-content .member-title, #list-courses-category .left-course-item-block .course-item-cat-title, #contract-info table tr td p:first-child, #contract-info .contact-socials li a, #contract-info .contact-socials li a i.fa, #course-info .complete-course, .content-detail .heading, .prd-info .price-total, .bottom-form h3 {
    font-size: 16px; }
  #home-main #courses .course-item:nth-child(3) .course-img .course-caption {
    padding: 0 5px 0 40px; } }
@media (max-width: 479px) {
	#list-courses-category .right-course-item-block ul li {
			display: block;
		}
  a.btn-link-to {
      padding: 4px 15px;
      white-space: nowrap;
      font-size: 1em;
  }
	#list-courses-category .right-course-item-block ul li:before {
			display: none;
		}
  footer#footer #copyright-container #copyright ul {
      margin-top: 5px;
  }
  footer#footer #copyright-container #copyright ul li {
      margin-bottom: 5px;
  }
  #about-page .about-img-left img {
    width: 100%;
    object-fit: cover; }
  #about-page .about-img-right img {
    width: 100%;
    object-fit: cover; } }
@media (max-width: 360px) {
  #subcribe-block-right {
      background-image: none;
  }
}
@media (min-width: 481px) and (max-width: 1199px) {
  #home-main #why-us .reason-heading, #home-main #courses .popular-course-title, #home-main #welcome .welcome-title, #home-main #why-us .reason-item .reason-title {
    font-size: 2em; }

  #home-main #why-us .reason-item .reason-link,#mobile-slider .slider-item .slider-descripton-container .slider-description, #main-slider .slider-item .slider-descripton-container .slider-description, #home-main #up-coming-courses #fanpage-container .socialise-title, #home-main #up-coming-courses #upc-courses-container .upc-course-title, footer#footer #stay-in-touch .stay-in-touch-title {
    font-size: 1.5em; }

  #home-main #why-us .reason-item .reason-content, #home-main #courses .course-item .course-img .course-caption .course-title,#mobile-slider .slider-item .slider-descripton-container .slider-link, #main-slider .slider-item .slider-descripton-container .slider-link, .nav-arrows i.fa, #home-main #up-coming-courses #upc-courses-container #upc-course-content time, #our-team .team-block .team-item .team-content .member-title, #list-courses-category .left-course-item-block .course-item-cat-title, #contract-info table tr td p:first-child, #contract-info .contact-socials li a, #contract-info .contact-socials li a i.fa, #course-info .complete-course, .content-detail .heading, .prd-info .price-total, .bottom-form h3 {
    font-size: 1.25em; } }
    
    
#slider_0 .slider-description{
    padding-top: 60px;
}